Subject: Re: bug#8050: Gnus does not connect to my IMAP server any more

From: Stefan Monnier <[email-masked]>
Date: Wed, 23 Feb 2011 20:03:10 -0500

The new code shows much fewer prompts, but now I can't connect any more.
The problem is that among the prompts it doesn't show me any more, the
"username" prompt is now missing, so Gnus then asks me

 "Password for [any user]@(imap.iro.umontreal.ca diro):(143 997 imap imaps): "

And when asking me whether to save the password (which it asks even
tough the authentication fails :-() the prompt is again too verbose
asking me

 "Add to .authinfo.gpg? (y)es/(n)o but use it/(e)dit line/(s)kip file"

First, it's hard to parse, second I don't know what "no but use it"
might mean, I don't know what "line" I might want to "edit" (nor why
it's related to saving a password), and neither do I know what means
"skip file".  Please make it just "Save password to .authinfo.gpg? [y/n/N/?]"
or something short and simple like that.

        Stefan